@media (max-width: 1200px) {
  .recherche_result {
    width: 560px;
  }
  .metiers,
  .insertions,
  .hover_list {
    width: 1000px;
  }
  /* gallery */
  .img_gal {
    width: 273.5px;
    height: 180px;
    /* margin: 10px 2.5%; */
  }

  .gallery_accueil ul li {
    width: 32%;
  }
}
@media (max-width: 999px) {
  label #btn {
    display: block;
  }
  .ordi {
    display: none;
  }
  .mobile {
    display: block;
  }

  .mobile_menu {
    font-weight: 700;
  }
  .mobile {
    display: block;
    position: fixed;
    width: 90%;
    height: 100vh;
    top: 90px;
    left: -100%;
    background-color: #002147;
    transition: all 0.5s;
    overflow: auto;
        padding: 10px;
  }

  .mobile li {
    line-height: 30px;
  }
  .mobile li a {
    color: #fff;
font-weight: 700;
  }
  #check:checked ~ .mobile {
    left: 0;
  }
  #check:checked ~ label #btn {
    display: none;
  }

  #check:checked ~ label #cancel {
    display: block;
  }

  .lm {
    display: none;
  }

  .store {
    margin-right: 10px;
  }

  .mts {
    margin-top: 50px;
  }

  .recherche_result {
    width: 420px;
  }

  .cont_back {
    display: block;
  }
  .logo_ecole {
    margin-top: 0;
  }
  .details_ecoles {
    padding: 0;
    margin-top: 10px;
  }

  /* gallery */
  .img_gal {
    width: 273.5px;
    height: 180px;
  }

  /* list des formation */

  .cont_list img {
    width: 216.5px;
    height: 144.33px;
  }

  .list_grid {
    grid-template-columns: 1fr;
  }

  .cat_dom_img {
    width: 100%;
  }
  .sou_list img {
    width: 216.5px;
    height: 144.33px;
  }

  .r_rest {
    display: block;
  }

  .list_grid {
    width: 100%;
  }
.img_ecole{
height:390px;
}

.log-in-pop {
    width: 90%;
  }

  .log-in-pop-left,
  .log-in-pop-right {
    width: 100%;
    padding: 30px;
  }

  .log-in-pop-left {
    text-align: center;
  }

.log-in-pop .clos_mod{
     background-color: #fff;
}

.cmpx{
display:none;
}
.shlx{
background-color: green;
}

}

@media (max-width: 599px) {
  .mobile {
    top: 60px;
  }

  .nav_reso {
    display: none;
  }

  .cat_dom_img {
    width: 100%;
    height: 160px;
  }

  .recherche_result {
    width: 57%;
  }

  .btn_recherche {
    font-size: 10px;
  }
  .recherche {
    margin-top: 0;
  }

  /* page ecole */

  .affiche_ecole {
    height: 200px;
  }
  .menus_ecoles ul {
    flex-direction: column;
  }

  .menus_ecoles ul li a {
    border-right: none;
  }

  .info_img ul li {
    width: 100%;
  }

  .img_gal img {
    width: 100%;
    height: 180px;
  }

  .back_table {
    overflow: auto;
  }

  .geographie iframe {
    height: 200px;
  }

  .menus_scolarite li a {
    line-height: 20px;
    border-right: 0;
    text-align: center;
  }

  /* list des formation */
  .cont_list {
    height: 120px;
  }
  .cont_list img {
    margin-bottom: 10px;
    width: 130px;
    height: 106px;
  }
  .ecole_p {
    -webkit-line-clamp: 2;
  }
  .formation_img {
    height: 250px;
  }

  .sou_list img {
    width: 140px;
    height: 100px;
  }

  .formation {
    padding: 8px 0px;
  }
.img_ecole{
height:308px;
}
}
